[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems with 2.4.0, pcmcia-cs, and kernel package

> On Sun, Jan 07, 2001 at 03:32:14PM -0500, Brian Connelly wrote:
> > Welp, I've been trying to build and install 2.4.0 on my Sid machine,
> > and I've been running into problems when I run:
> >
> > /usr/src/linux# make-kpkg --revision=blah modules_image

> > Anyone have any ideas?  Does the version in pcmcia-cs not work with
> > the 2.4 series?  I don't think that's the problem.

dparsons@emerall.com (Drew Parsons) replied:

> I've compiled 2.4.0 with the latest pcmcia modules (3.1.23-1), and it
> went fine, without the problem you described.  The modem works, I have
> some problems with the modem locking up for no reason, but the rest of
> the time it works fine.

    [ ... ]

> ps on a different note, has anyone used the 2.4 kernel's own pcmcia
> modules?  They seem to be missing a lot of drivers, e.g. xirc2ps_cs
> isn't there.

Here we see the problem.  Brian is using the kernel's PCMCIA
modules, while Drew is not.  Brian does NOT need to run "make-kpkg
modules_image", since the PCMCIA modules have already been built and are
included in his kernel-image package.

- Brian

Reply to: